
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>家长指导儿童绘画的五大误区 / 亲亲早教 </title>
    <meta name="description" content="家长指导儿童绘画的五大误区 儿童画与年龄有很大的关系,但却不是只要到了这个年龄就能画出来,还需要成人的启发.引导和培养,但由于缺乏正确的教育观和儿童观,许多家长在指导和评价儿童的作品时,往往会走入一种误区,主要表现在以下几方面: 一.片面地认为儿童美术就是绘画 许多家长认为:绘画就是美工,其实,这种认识是错误的.片面的.儿童美术活动除了绘画之外还包括陶艺.纸工等形式多样的手工活动,它们和绘画一 样,同样有益于儿童创造能力和高尚情操的培养.对此,家长不应持否定或冷淡的态度,而是要结合儿童的美术活动给予相应的指导和帮助,以培养" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">家长指导儿童绘画的五大误区</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-28 22:33:19</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　儿童画与年龄有很大的关系，但却不是只要到了这个年龄就能画出来，还需要成人的启发、引导和培养，但由于缺乏正确的教育观和儿童观，许多家长在指导和评价儿童的作品时，往往会走入一种误区，主要表现在以下几方面：</p>
<p><strong>　　一、片面地认为儿童美术就是绘画</strong></p>
<p>　　许多家长认为：绘画就是美工，其实，这种认识是错误的、片面的。儿童美术活动除了绘画之外还包括陶艺、纸工等形式多样的手工活动，它们和绘画一</p>
<p>　　样，同样有益于儿童创造能力和高尚情操的培养。对此，家长不应持否定或冷淡的态度，而是要结合儿童的美术活动给予相应的指导和帮助，以培养孩子学会运用多种美术活动表现事物的能力。</p>
<p><strong>　　二、过分重视儿童美术技能技巧的训练</strong></p>
<p>　　早期教育不是提前教育，而是合适的教育，与儿童生理心理发展相适应的教育。有的家长因孩子画的不圆、不方、不正而懊恼，这实际是不从孩子的身心</p>
<p>　　特点出发，对孩子的绘画技能要求过高，过分强调技巧的运用，强迫孩子画得绝对“准”。有的家长甚至动用巴掌，逼着孩子挥泪画画，损害了他们学习绘画的兴</p>
<p>　　趣、信心，有不少孩子因此对画画产生畏惧，厌烦情绪，不想再画了，使得学习绘画成了奉家长之命的应付甚至是额外的负担。因此，作为家长要鼓励孩子勤画，引导他们去动脑，大胆想象，大胆尝试，不要用“像不像”作为评价孩子作品的唯一标准。防止儿童陷入纯技巧表现的狭窄空间而泯灭创造的个性。</p>
<p><strong>　　三、重结果轻过程</strong></p>
<p>　　有些家长误认为孩子的画画得漂亮美观，教学就算成功了。他们只看到了作业完成后的效果，而忽视了儿童的作画过程。在教小朋友画《下雨天》这课时，其中有个小朋友的画面中除画上了雨中撑伞的人外，还画了许多条又黑又粗的短曲线。这些黑曲线使得本来挺漂亮的画面变得一点儿也不美观。问他为什么要画这些黑曲线。“老师，这是在打雷。我没有乱画。因为雷的声音很响，听上去很害怕，所以我就用黑颜色画打雷了”，他认真地解释道。这幅看上去并不怎么样的画，如果没有孩子精彩的介绍，画中展现出来的丰富想象力就不会被发现。因此在教小朋友绘画时，不能要求学生“依葫芦画瓢”，应当给孩子想象的空间，让他们在画中完全自由地流露自己的思想感情，表达自己的意愿。家长在帮助、指导、评价时，要理解孩子的绘画语言，认真地听孩子的叙述，尊重儿童创作自主性，切莫过分注重画面效果而轻创作过程，使得一些极富想象而画的不像的孩子，由于得不到理解和肯定而失去信心。应让每个学生都能通过评价活动，找到自己身上的“闪光点”，增强学习自信心，更好地激发他们的创造热情。</p>
<p><strong>　　四、以成人的眼光看待孩子的美术作品</strong></p>
<p>　　家长有时看孩子画的东西与自己想象的有很大的出入时，就抱怨孩子怎么画什么不像什么。在指导儿童绘画时，家长首先应多具备一点童心，多了解一些儿童绘画的特点及基本的技能方法，少一些成人绘画模式。如儿童绘画尽管在表现技能上还比较粗糙，技法还不成熟，甚至幼稚，但充满了天真烂熳的童趣，是儿童们认识生活、反映单纯质朴情感的需要。家长不要认为孩子创作的画太幼稚、离奇，而以自己的审美标准去动手修改儿童的画，追求成人画的效果，这样做的结果，往往失掉了儿童画那种特有的大胆幻想、稚拙笔墨的本色。因此，家长在辅导孩子进行美术活动时，应努力使自己成为孩子的指导者、合作者、欣赏者，而不应成为孩子的替代者、挑剔者。</p>
<p><strong>　　五、忽视儿童的“心灵感悟”</strong></p>
<p>　　有好多家长认可老师的教学观念，却不接受孩子在这种观念下完成的画。究其原因是家长对新的教育观念了解不够和自身认识水平的不足。好多家长在指导孩子绘画时，采用固定模式，即让儿童欣赏范画作画，给儿童的自由表现设置障碍，忽视儿童的“心灵感悟”，抹杀了儿童的绘画个性。反之，儿童画画如果一点儿不听老师的，太“个性”了也不行。一味地“一意孤行”，老师的指导就会失去作用，作品会无序发展。但儿童画画如太听老师的，又会约束限制孩子的自由发展。画得好的孩子大都有这个特点，有的听老师的但又有自己的想法，画的画既有创造性，又遵守了艺术规律。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2264062.html">读懂孩子,走出家庭教育五大误区</a></h4>
                                <div class="item-excerpt"><p>家庭教育是人生教育的起点和基础,对孩子的成长起着至关重要的作用.但目前家庭教育还有许多有待改进的方面.5月15日,北京师范大学出版社联合北京师范大学心理健康与教育研究所召开&quot;读懂孩子,走出家 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2229201.html">孩子上小学,家长们易走的误区</a></h4>
                                <div class="item-excerpt"><p>现在的父母对于孩子们的学习教育都比较的重视,但是由于缺乏一些教育的方法及经验,因此常常会走入一些误区,在此就为家长们指出来,但愿大家都能够正确的看待孩子入小学,并做出积极的指导! 误区一:家长不够尽责 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46011526.html">准妈妈孕期保健五大"误区"</a></h4>
                                <div class="item-excerpt"><p>准妈妈的孕期保健很重要,但是也不要保健得过头了,看看孕期保健的五大误区吧: 孕检不用次次去 不少孕妇觉得自己状态良好,啥毛病没有,对保健检查不以为然.每次都量血压.测体重等等,没啥必要.陈主任说,这种 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42626911.html">对早教认识的五大误区</a></h4>
                                <div class="item-excerpt"><p>人们对早教认识的五大误区 误区1.早教课的主体是孩子 很多家长以为,上早教课就是把孩子扔到课堂上,去跟着老师学东西.所以,自己心不在焉,不能全身心地投入,在一旁聊天或随意走动或者打电话.其实,早教课, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6685226.html">喝汤五大误区</a></h4>
                                <div class="item-excerpt"><p>喝汤五大误区 喝汤对人体有很多好处,现代人似乎也进入了一个&quot;汤补&quot;的阶段,但有人认为喝汤仅是个人的习惯,似乎没有什么学问,其实不然,喝汤也有不少误区,让我们一一道来: 误区之一:喝 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45098686.html">择园家长应避免五大误区</a></h4>
                                <div class="item-excerpt"><p>误区一:不顾子女有无兴趣,将孩子送入&quot;特色幼儿园&quot; 孩子在幼儿园中学习的英语单词是很容易忘记的,也就是说,学会的知识不一定能在将来显现出来.没有特殊需要,不要刻意追求名园.其次,某 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/852506.html">幼升小择校时家长常见的7个误区</a></h4>
                                <div class="item-excerpt"><p>小孩要上小学了,许多家长为择校不遗余力,费劲心机,在万千学校中挑花了眼,却可能没挑中合适的.小编与您分享幼升小择校时常见的误区,希望对您有帮助. 1.对于好小学言必称累,所以不想让孩子去 分析:这种说 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8918266.html">浅析家长的幼儿美术教育误区</a></h4>
                                <div class="item-excerpt"><p>导读:在对孩子进行美术教育的过程吕,还要注意孩子的审美能力,审美情趣的培养.美是一种体验,美的因素无所不在,幼儿审美素质教育是幼儿全面发展教育的重要组成部分,它对幼儿情感的培养,个性的陶冶,甚至对其整 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9155186.html">婴儿早期语言训练的五大误区</a></h4>
                                <div class="item-excerpt"><p>早期语言训练是开启孩子智慧大门的钥匙.如今,许多年轻的父母也已意识到孩子早期语言训练的重要性,但在具体育儿实施过程中,还存在以下误区. 误区一:认为宝宝太小听不懂 父母是孩子学习语言的第一任老师,对孩 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/41251.html" title="全方位释读最新幼升小.小升初政策">全方位释读最新幼升小.小升初政策</a></li>
                        <li><a href="https://www.zaojiao6.com/article/91581.html" title="剖腹产提高子宫切除风险">剖腹产提高子宫切除风险</a></li>
                        <li><a href="https://www.zaojiao6.com/article/466911.html" title="如何让七个月宝宝就该学控制情绪">如何让七个月宝宝就该学控制情绪</a></li>
                        <li><a href="https://www.zaojiao6.com/article/462416.html" title="丰师附小开展社会大课堂活动">丰师附小开展社会大课堂活动</a></li>
                        <li><a href="https://www.zaojiao6.com/article/628892.html" title="适合新婚夫妇选择的避孕方法">适合新婚夫妇选择的避孕方法</a></li>
                        <li><a href="https://www.zaojiao6.com/article/621181.html" title="饮食习惯与睡眠">饮食习惯与睡眠</a></li>
                        <li><a href="https://www.zaojiao6.com/article/586812.html" title="如何吃到最有营养的水果?">如何吃到最有营养的水果?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/555626.html" title="妈妈亲吻宝宝要有7个讲究">妈妈亲吻宝宝要有7个讲究</a></li>
                        <li><a href="https://www.zaojiao6.com/article/900154.html" title="大班教案:食品带上的秘密">大班教案:食品带上的秘密</a></li>
                        <li><a href="https://www.zaojiao6.com/article/154221.html" title="各国领导人如何教育子女?">各国领导人如何教育子女?</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/65102.html" title="幼升小须知:租房合同需要注意的问题">幼升小须知:租房合同需要注意的问题</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/54122.html" title="海淀香山小学发布报道要求">海淀香山小学发布报道要求</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/12981.html" title="育翔小学的办学目标">育翔小学的办学目标</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/424441.html" title="中班社会活动:拾到东西还给别人">中班社会活动:拾到东西还给别人</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/498082.html" title="一年级新生9月入学准备物品攻略大全">一年级新生9月入学准备物品攻略大全</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/695686.html" title="秋季防上火大作战 宝宝去秋燥全攻略">秋季防上火大作战 宝宝去秋燥全攻略</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/594161.html" title="去除家装遗留甲醛的八大招">去除家装遗留甲醛的八大招</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/514891.html" title="孕期化妆七大注意事项">孕期化妆七大注意事项</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/260142.html" title="北京府学小学学校概况">北京府学小学学校概况</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/259462.html" title="[乐乐趣猜猜看系列](全四册)">[乐乐趣猜猜看系列](全四册)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/958164.html" title="教师自制玩教具展示评比活动">教师自制玩教具展示评比活动</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/924812.html" title="和平街幼儿园美术教育介绍">和平街幼儿园美术教育介绍</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/926041.html" title="小儿骑童车也有学问">小儿骑童车也有学问</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/992121.html" title="海淀区名师工作站导师学员来我院观摩">海淀区名师工作站导师学员来我院观摩</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/150896.html" title="案例:对一个有社会退缩行为的小孩的叙事研究">案例:对一个有社会退缩行为的小孩的叙事研究</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/150161.html" title="广东赞助证功能扩容,流动人员子女可享有义务教育">广东赞助证功能扩容,流动人员子女可享有义务教育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/121262.html" title="美味蔬菜汁助你减肥">美味蔬菜汁助你减肥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4060252.html" title="坐飞机才能欣赏的巨画">坐飞机才能欣赏的巨画</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4026441.html" title="父母的择校情绪不要影响到孩子">父母的择校情绪不要影响到孩子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4445624.html" title="儿童爱看卡通片的秘密">儿童爱看卡通片的秘密</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kKJyoKLB.html" title="有一隻蜘蛛結網真辛苦">有一隻蜘蛛結網真辛苦</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9AJQE5Jp.html" title="一岁以前的小朋友吃辅食不好">一岁以前的小朋友吃辅食不好</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OaLWDex8.html" title="健康的水果教案">健康的水果教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Mq2KZpJn.html" title="幼儿园数字歌教案">幼儿园数字歌教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/A1LvMB2G.html" title="认识空气科学教案大班">认识空气科学教案大班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q9xGv6LX.html" title="华电附小 北外附校">华电附小 北外附校</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5YxMAkx0.html" title="早教3岁艺术课教案">早教3岁艺术课教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLW0jNx8.html" title="社会领域活动做守秩序的孩子">社会领域活动做守秩序的孩子</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxno6jJp.html" title="中班主题活动的有益经验">中班主题活动的有益经验</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ38Zb2j.html" title="谈话活动&colon;幼儿园快乐的一天">谈话活动&colon;幼儿园快乐的一天</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZ5NKxq.html" title="水中开花教案小班">水中开花教案小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4zyRL7.html" title="大班社会 一年中发生的事">大班社会 一年中发生的事</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX0omJp.html" title="北京苹果树幼儿园学费">北京苹果树幼儿园学费</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1vvd2q.html" title="pot8s2">pot8s2</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BNO62m.html" title="绘本手心里的亲亲ppt">绘本手心里的亲亲ppt</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KA4rxn.html" title="我唱歌儿骑大马大班音乐">我唱歌儿骑大马大班音乐</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5XXb2n.html" title="的游戏比如把食物抛起来用嘴接把大块食物放进嘴比赛快速进食等等">的游戏比如把食物抛起来用嘴接把大块食物放进嘴比赛快速进食等等</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxbyVqLj.html" title="小冰兔阅读理解">小冰兔阅读理解</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWjYl28.html" title="通知家长为幼儿带玩具">通知家长为幼儿带玩具</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZ7jz2q.html" title="乐高清扫车教案引入">乐高清扫车教案引入</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>